package kr.co.kihyun.util;

public class MUtil {
	public static boolean isTrue(int num) {
		if (num == 1) {
			return true;
		} else {
			return false;
		}
	}

	public static String getString(String word, String baseWord) {
		if (word != null && word.trim().equals("")) {
			return baseWord;
		} else {
			return word;
		}
	}
}
